Browse Source

Remove reno from test-requirements

Reno is only needed for building release notes. Reno has now dropped py2
support, so attempts to install all requirements for py27 jobs fail with
the latest reno release.

Reno is already correctly listed in doc/requirements.txt, so this just
removes the unnecessary entry in test-requirements.txt.

Need-by: https://review.opendev.org/705994

Change-Id: Id1c54915ebe43f2b46f611a95109d2ab0d02d34d
Signed-off-by: Sean McGinnis <sean.mcginnis@gmail.com>
changes/37/706137/1
Sean McGinnis 2 weeks ago
parent
commit
baaa5c57e1
No known key found for this signature in database GPG Key ID: CE7EE4BFAF8D70C8
1 changed files with 0 additions and 1 deletions
  1. +0
    -1
      test-requirements.txt

+ 0
- 1
test-requirements.txt View File

@@ -12,7 +12,6 @@ os-testr>=0.8.0 # Apache-2.0
mock>=2.0 # BSD
python-swiftclient>=3.2.0
python-keystoneclient!=2.1.0,>=2.0.0 # Apache-2.0
reno>=1.8.0 # Apache-2.0
python-openstackclient>=3.12.0
boto>=2.32.1
boto3>=1.9


Loading…
Cancel
Save